AsterNet Class Library (Sandcastle documentation)

| ResponseHandler Response Property

[Missing <summary> documentation for "P:AsterNET.Manager.ResponseHandler.Response"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerResponse Response { get; }

    Public ReadOnly Property Response As ManagerResponse
    	Get

    public:
    property ManagerResponse^ Response {
    	ManagerResponse^ get ();
    }

    member Response : ManagerResponse with get

#### Property Value

Type: ManagerResponse
See Also

#### Reference

ResponseHandler Class
AsterNET.Manager Namespace